Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingComments/{fillingCommentId}
Get the filling comment with ID fillingCommentId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"c54cc97a-189e-4662-839d-4e24c9bd2591","url":null,"fillingId":"5a771ead-0cd8-44ba-b195-c835b6631f6e","fillingUrl":null,"userId":"7190d022-0514-43fd-bb78-f769e5d17d9d","userUrl":null,"text":"Comment text example 3","creationDateTime":"2026-10-21T18:57:31.6430965+00:00","lastModifiedDateTime":null,"medias":[{"id":"e9e852f2-55f6-44b5-b82b-4d4e04289bd3","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string